.sameBody{width:794px; margin:0 auto;}
.Bodys{background:url(../system/sys_bg.gif) repeat-y center;}

.pos{margin:0 auto;color:#666666;font:bold 12px arial;background:url(../system/body.title.bg.jpg);padding:5px 10px;}
.pos a{color:#666666;}

/*- Menu Tabs--------------------------- */
#qm0{width:794px;margin:0 auto;border:0px solid #000;}
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}
.qmmc .qmdividery{float:left;width:0px;}
.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}
.qmmc {position:relative;zoom:1;z-index:10;}
.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}
.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}
.qmmc div{visibility:hidden;position:absolute;}
.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}
.qmmc .qmcbox a{display:inline;}
.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}
.qmmc li {z-index:auto;}
.qmmc ul {left:-10000px;position:absolute;z-index:10;}
.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}
.qmmc li a {float:none}
.qmmc li:hover>ul{left:auto;}
#qm0 ul {top:100%;}
#qm0 ul li:hover>ul{top:0px;left:100%;}
#qm0 a{margin-right:-1px;padding:5px 18px;color:#e6e7e7;font:normal 14px/20px 宋体;text-decoration:none;border:1px solid #ffffff;background:#818181;}
#qm0 a:hover{color:#f7d57b;}
#qm0 li:hover>a{color:#f7d57b;}
#qm0 .qmactive,#qm0 .qmactive:hover{color:#f7d57b;border-color:#f7d57b;}
#qm0 a:hover{background:#818181 url(../system/menu_bg.gif) no-repeat center bottom;}
#qm0 .curqm{background:#818181 url(../system/menu_bg.gif) no-repeat center bottom;}
#qm0 div, #qm0 ul{padding:2px 5px;margin:0px 0px 0px -1px;background:#818181;}
#qm0 div a, #qm0 ul a{padding:2px 15px 2px 5px;font-size:12px;border-width:0px;border-style:none;}
#qm0 div .qmparent, #qm0 ul .qmparent{text-decoration:underline;}
#qm0 div .qmactive, #qm0 div .qmactive:hover{border-style:none;}
#qm0 .qmtitle{font-size:12px;}
#qm0 ul{float:left;width:350px;margin-left:1px;}
#qm0 ul li{float:left;}
#qm0 ul ul{border-width:1px;}
#qm0 li.qmright{float:right;}
.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
.qmfv{visibility:visible !important;}
.qmfh{visibility:hidden !important;}
/* END */

.ComBG{height:24px;color:#ffffff;padding-top:2px;font-weight:bold;border:0;font-size:12px;cursor:pointer;}
.ComBG2{background:transparent url(../system/com.bg2.gif) no-repeat;width:50px;}
.ComBG3{background:transparent url(../system/com.bg3.gif) no-repeat;width:66px;}
.ComBG4{background:transparent url(../system/com.bg4.gif) no-repeat;width:90px;}

/* 栏目区域 */
.BoxItem h2{height:30px;font:bold 14px/30px 宋体;overflow:hidden;}
.BoxItem h2 span{display:block;float:left;height:30px;padding:0 0 0 20px;font-size:14px;color:#db262b;}
.BoxItem h2 a{display:inline;float:right;font-size:12px;margin:0px 8px 0 0;overflow: hidden;}
.BoxItem h2 a:hover{color:#333;text-decoration:none;}
.BoxItem .box{padding:5px 10px;}
.BoxItem .box1{padding:5px 10px;line-height:180%;color:#666666;}

/* 文章列表 */
.ATList{font-family:宋体;}
.ATList li{margin:0;padding:0;height:28px;line-height:28px;}
.ATList li img{line-height:28px;}
.ATList li a{line-height:28px;font-size:14px;}
.ATList .ATTime{float:right;color:#888;font:12px arial;}

ul.RowA{padding:5px;}
ul.RowA li{clear:both;width:100%;margin:0;padding:0;border-bottom:1px solid #d5d5d5;}
ul.RowA a{padding:0 0 0 20px;font:normal 12px/24px arial;color:#666;background:url(../system/arrowhead-1.gif) no-repeat 6px;text-decoration:none;}
ul.RowA span.SubListatRight{float:right;padding:3px 0 4px 0;color:#888888;}

ul.RowC{}
ul.RowC ul{margin:0;}
ul.RowC li{clear:both;margin:0;width:100%;margin:0;padding:0;}
ul.RowC a{display:block;margin:0;padding:0 0 0 20px;font:normal 12px/29px arial;color:#666;background:url(../system/operation_bg.gif) repeat-x;text-decoration:none;}


/* collist */
.atColumn{padding:3px;}
.atColumn li a{display:block;padding:2px 0;margin:2px 0;background:url(../system/col_body_bg.gif) no-repeat top;color:#666666;font:bold 12px arial;text-decoration:none;}
.atColumn li a:hover{display:block;}

/* article */
.atText{padding:20px;}
.contents{padding:10px;font-family:Arial;background:#efefef url(../system/contents_bg.gif) repeat-x top;}

/* 分页链接 */
.pagination{clear:both;text-align:center;margin:0 auto;}
.pagination .active,.pagination .dot,.pagination a{float:left;padding:2px 5px 0;margin:0px 5px 0 0;}
.pagination .active{background:#fff;border:1px solid #333;color:#bc2931;font-weight:bold;}
.pagination .dot{}
.pagination a{background:#f3f3f3;color:#0C48A4;border:1px solid #999;}
.pagination a:hover{color:#fff;background:#0099cc;text-decoration:none;border:1px solid #131B31;}

/*---分页链接---*/
.ATCP{ clear:both; float:right; font-size:12px; margin:0 auto; }
.ATCP .active{ float:left; background:#fff;border:1px solid #333; color:#bc2931; font-weight:bold; padding:0px 5px;margin:0px 5px 0 0; }
.ATCP .dot{ float:right; }
.ATCP a{ float:left; padding:0px 5px;margin:0px 5px 0 0;background:#f3f3f3; border:1px solid #999;} 
.ATCP a:visited{ color:#000; }
.ATCP a:hover{ color:#fff; background:#1f3a87; border:1px solid #131B31; }